microprofile-openapi-smallrye=MicroProfile OpenAPI-Subsystem
microprofile-openapi-smallrye.add=MicroProfile OpenAPI-Subsystem hinzuf\u00FCgen
microprofile-openapi-smallrye.remove=MicroProfile OpenAPI-Subsystem entfernen

